.l-news_wrapper {
  display: grid;
  grid-template-columns: 19.6rem auto;
  grid-auto-rows: auto;
  padding-top: 16rem;
  gap: 0 12.8rem;
}

.l-news_year {
  grid-row: 1;
  grid-column: 1;
}

.l-news_year_item {
  display: grid;
  gap: 2.4rem;
}

.l-news_year_item_txt {
  margin-bottom: .8rem;
  padding-bottom: .8rem;
  border-bottom: 1px solid var(--color-black);
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.4;
  font-family: var(--font-jost);
  letter-spacing: .03em;
}

.l-news_year_item_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  gap: 0 .8rem;
  font-weight: 500;
  font-size: 1.7rem;
  line-height: 1.4;
  letter-spacing: .03em;
}

.l-news_year_item_link::before {
  display: block;
  position: relative;
  top: .1rem;
  width: 1.2rem;
  height: 1.2rem;
  border: 1px solid var(--color-black);
  border-radius: 50%;
  content: "";
  -webkit-transition: background-color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration);
}

.l-news_year_item_link.is-active {
  pointer-events: none;
}

.l-news_year_item_link.is-active::before {
  background-color: var(--color-black);
}

.l-news_item {
  grid-row: 1;
  grid-column: 2;
}

.l-news_item_wrapper {
  display: contents;
}

.l-news_item_grid {
  display: grid;
  grid-template-columns: 8.2rem auto;
  padding: 3.2rem 0;
  gap: 0 3rem;
  border-bottom: 1px solid var(--color-black-30);
}

.l-news_item_grid:nth-of-type(1) {
  padding-top: 0;
}

.l-news_item_link {
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-news_item_txt {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 .8rem;
}

.l-news_item_txt.is-blank {
  grid-template-columns: 59.7rem auto;
}

.l-news_item_txt svg {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.p-pager_wrapper {
  grid-row: 2;
  grid-column: 1/span 2;
  padding-top: 10.8rem;
}

@media screen and (max-width: 48em) {
  .l-news_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    grid-template-columns: 1fr;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    padding-top: 8rem;
    gap: 16.5rem 0;
  }
  .l-news_year {
    padding-bottom: 3.2rem;
    border-bottom: solid 1px var(--color-black-30);
  }
  .l-news_year_item_link {
    font-size: 1.6rem;
  }
  .l-news_year_item_link::before {
    width: 1.4rem;
    height: 1.4rem;
  }
  .l-news_item_wrapper {
    display: block;
  }
  .l-news_item_grid {
    grid-template-columns: 1fr;
    padding: 3.2rem 0;
    gap: .8rem;
  }
  .l-news_item_txt {
    gap: 0 1.2rem;
  }
  .l-news_item_txt.is-blank {
    grid-template-columns: 30.2rem auto;
  }
  .p-pager_wrapper {
    padding-top: 8.7rem;
  }
}

@media (hover: hover) {
  .l-news_year_item_link:hover::before {
    background-color: var(--color-black);
  }
  .l-news_item_link:hover {
    opacity: .5;
  }
}
